body {
	/*background:#e2e2e3 url(images/template_images/bg.png) center top no-repeat;*/
	background: #fff;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	color:#484848;
}

#wSite {
	width:980px;
	margin:0 auto;
	padding-top:25px;
}

#site {
	background:#fff;
	width:980px;
	display:inline-block;
}


#wHeader {
	width:956px;
	padding:0 12px;
	display:inline-block;
}

#logo {
	width:250px;
	height:131px;
	float:left;
	padding-top:15px;
}

#header {
	width:690px;
	float:right;
}

#breadcrumb {
	width:690px;
	float:right;
	font-size:12px;
	text-align:right;
}

#breadcrumb a {
	color:#484848;
	text-decoration:none;
}

#searchBox {
	margin:10px 0 0 0;
	padding:0;
	width:160px;
	float:right;
	text-align:right;
}

#searchBox input[type=text] {
	background:#e2e2e3;
	border:0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	color:#484848;
	width:112px;
	height:18px;
	padding:2px 4px;
}

#searchBox input[type=submit] {
	width:17px;
	height:17px;
	background:url(images/template_images/search_bt.png) no-repeat;
	cursor:pointer;
	border:0;
	margin-left:5px;
}

#social {
	width:170px;
	float:right;
	padding-top:10px;
	padding-left: 10px;
}

#social img {
	margin-left:5px;
	text-align:right;
}

.social-bottom {
	text-align: center;
}

#slogan {
	clear:both;
	width:690px;
	text-align:right;
	font-family: 'Lato', sans-serif;
	font-size:22px;
	font-style:italic;
	padding-top:18px;
	color:#276279;
}

#wMenu {
	width:690px;
	clear:both;
	padding-top:18px;
}

#wMenu ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:right;
}

#wMenu ul li {
	display:inline-block;
	padding:8px 16px 5px 16px;
	color:#fff;
	font-size:16px;
	background:#80C344 url(images/template_images/dotted_white_vert.gif) repeat-y left;
	font-family: 'Lato', sans-serif;
}

#wMenu ul li:hover {
	background:#276279 url(images/template_images/dotted_white_vert.gif) repeat-y left;
}

#wMenu ul li:first-child {
	background:#276279 url(images/template_images/corner.jpg) top left no-repeat;
	padding-left:30px;
}

#wMenu ul li a {
	color:#fff;
	text-decoration:none;
}

#wBanner {
	clear:both;
	width:956px;
	margin:10px 12px 0 12px;
	height:347px;
	background: url(images/template_images/banner_bg.jpg) bottom no-repeat;
}

#wContainer {
	width:956px;
	padding:12px;
}

#wContent {
	width:716px;
	float:right;
}

#fullContent {
	width:956px;
}

#wContent a, #fullContent a {
	color:#276279;
	text-decoration:none;
}

#wContent a:hover, #fullContent a:hover {
	text-decoration:underline;
}

#wContent h1 {
	color:#276279;
	background:url(images/template_images/dotted_black.gif) repeat-x bottom;
	padding-bottom:5px;
	font-family: 'Lato', sans-serif;
	font-style:italic;
}

#wContent h1 a {
	color:#276279;
	text-decoration:none;
}

#wContent h2 {
	color:#80C344;
	font-family: 'Lato', sans-serif;
	font-style:italic;
}

#wContent h2 a {
	color:#80C344;
	text-decoration:none;
}

#wContent hr {
	background:url(images/template_images/dotted_black.gif) repeat-x bottom;
	height:1px;
	border:0;
}

#wContent .more {
	margin-top:12px;
	float:right;
}

#wSidebar {
	width:234px;
	float:left;
}

/**********************/
/* CONTENT CATEGORIES */
/**********************/

/*categories*/
#wContent .categories {
	background:#e2e2e3;
	padding:12px;
	display:inline-block;
	text-align: center;
	width: 100%;
}

#wContent .categories .wrap {
	width:220px;
	background:url(images/template_images/dotted_black_vert.gif) left repeat-y;
	padding-left:8px;
	margin-left:8px;
	float:left;
}

#wContent .categories .wrap:first-child {
	background:none;
	padding-left:0;
	margin-left:0;
}

#wContent .categories .wrap .thumbnail {
	margin-bottom:12px;
	width:220px;
	height:150px;
}

#wContent .categories .wrap h4 {
	font-size:14px;
	padding:0;
	margin:0;
}

#wContent .categories .wrap p {
	font-size:12px;
	padding:0;
	margin:0;
}

/*Highlights*/

#wContent .highlights .wrap {
	clear:both;
	margin-bottom:5px;
	display:inline-block;
	width:716px;
}

#wContent .highlights .alignleft {
	margin-bottom:0px;
}

#wContent .highlights .wrap .thumbnail {
	width:220px;
	height:150px;
	overflow:hidden;
	float:right;
	margin-left:10px;
}

#wContent .highlights h2 {
	font-size:20px;
	padding-bottom:0;
	margin-bottom:0;
	font-weight:normal;
}

#wContent .highlights p {
	margin:0;
	padding:0;
}


/**********************/
/* SIDEBAR CATEGORIES */
/**********************/

#wSidebar #categories {
	width:234px;
}

/**************/
/* NEWSLETTER */
/**************/

#wSidebar #subscribeNewsletter {
	background:url(images/template_images/subscribe_newsletter.jpg) no-repeat;
	width:194px;
	height:259px;
	margin-top:12px;
	padding:60px 20px 0 20px;
}

#wSidebar #subscribeNewsletter label {
	width:50px;
	display:inline-block;
}

#wSidebar #subscribeNewsletter input[type=text] {
	background:#fff;
	border:0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:12px;
	color:#484848;
	width:130px;
	height:18px;
	padding:2px 4px;
	margin-bottom:4px;
}

#wSidebar #subscribeNewsletter p {
	font-size:12px;
}

#wSidebar #subscribeNewsletter a.submit {
	font-size:14px;
	font-family: 'Lato', sans-serif;
	color:#484848;
	font-weight:bold;
	font-style:italic;
	text-transform:uppercase;
	text-decoration:none;
	padding-top:15px;
	text-align:right;
	display:block;
}


#wSidebar #familyGathering {
	background:url(images/template_images/family-gathering.jpg) no-repeat;
	width:234px;
	height:255px;
	margin-top:10px;
}

/**********/
/* BOTTOM */
/**********/

#wBottom {
	width:956px;
	margin:20px 12px;
	clear:both;
	display:inline-block;
	background:url(images/template_images/dotted_black.gif) repeat-x top;
}

#wBottom p.menu {
	font-weight:bold;
	font-size:14px;
	text-align:center;
}

#wBottom a {
	color:#484848;
	text-decoration:none;
}

#wBottom a:hover {
	text-decoration:underline;
}

#greenLine {
	width:978px;
	height:2px;
	background:#80c344;
	margin:1px;
	clear:both;
}

#wFooter {
	width:980px;
	font-size:12px;
	padding:12px 0;
	clear:both;
}

#wFooter #copyright {
	width:500px;
	float:left;
}

#wFooter #menuFooter {
	width:400px;
	float:right;
	text-align:right;
}

#menuFooter a {
	color:#484848;
	text-decoration:none;
	font-size:10px;
}

#menuFooter a:hover {
	text-decoration:underline;
}


/*****************/
/* ACCOMMODATION */
/*****************/
#image-wrapper {
	width:600px;
	float:left;
}

#image-wrapper .main-image {
	width:600px;
	height:400px;
	overflow:hidden;
	background:#eee;
}

#image-wrapper .main-image img {
	width:100%;
	height:100%;
}

#image-wrapper .navigation {
	width:600px;
	margin-top:10px;
}

#image-wrapper .thumb {
	width:110px;
	float:left;
	height:80px;
	overflow:hidden;
	margin-left:12px;
	background:#eee;
	cursor:pointer;
}

#image-wrapper .thumb:first-child {
	margin-left:0;
}

#image-wrapper .thumb img {
	width:100%;
	height:100%;
}

#informations {
	width:346px;
	float:right;
}

#informations .features {
	height: 100px;
}

#informations .features ul {
	margin:0;
	padding:0;
	list-style:none;
}

#informations .features ul li {
	width:42px;
	height:42px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

#informations .icon {
	width:42px;
	height:42px;
	background:url(images/icon-sprite.png);
}

#informations .icon.icon-wifi { background-position: 0 0; }
#informations .icon.icon-wifi-charge { background-position: -42px 0; }
#informations .icon.icon-disabled-facilities { background-position: -84px 0; }
#informations .icon.icon-pet-friendly { background-position: -126px 0; }
#informations .icon.icon-swimming-pool { background-position: -168px 0; }
#informations .icon.icon-bed { background-position: 0 -42px; }
#informations .icon.icon-bed-4 { background-position: -42px -42px; }
#informations .icon.icon-bed-6 { background-position: -84px -42px; }
#informations .icon.icon-bed-8 { background-position: -126px -42px; }
#informations .icon.icon-bed-10 { background-position: -168px -42px; }
#informations .icon.icon-self-contained { background-position: 0 -84px; }
#informations .icon.icon-cot { background-position: -42px -84px; }
#informations .icon.icon-babysitting { background-position: -84px -84px; }
#informations .icon.icon-high-chair { background-position: -126px -84px; }
#informations .icon.icon-baby-friendly { background-position: -168px -84px; }
#informations .icon.icon-extra-kids-features { background-position: 0 -126px; }
#informations .icon.icon-playground { background-position: -42px -126px; }
#informations .icon.icon-washing-machine { background-position: -84px -126px; }
#informations .icon.icon-bed-5 { background-position: -126px -126px; }
#informations .icon.icon-bed-7 { background-position: -168px -126px; }
#informations .icon.icon-bed-9 { background-position: 0 -168px; }
#informations .icon.icon-bed-12 { background-position: -42px -168px; }
#informations .icon.icon-bed-15 { background-position: -84px -168px; }

#informations .price {
	background:#276279;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-top:10px;
	padding:5px 10px;
	text-align:center;
}

#informations .localisation {
	height:200px;
	margin-top:10px;
}

.directory h1 {
	margin: 0 0 10px 0;
	color: #276279;
	background: url(images/template_images/dotted_black.gif) repeat-x bottom;
	padding-bottom: 25px;
	
	font-style: italic;
}

.directory h2 {
	color: #80C344;
	
	font-style: italic;
	margin:0 0 10px 0;
}

#description, #reviews {
	margin-top: 20px;
	display: inline-block;
	width: 100%;
}


/*********/
/* CLASS */
/*********/
a, a img, img {
	border: none;
}
.alignleft {
	float:left;
	margin:0 12px 12px 0;
}

.alignright {
	float:right;
	margin:0 0 12px 12px;
}

.clear {
	clear:both;
}

.icon_large {
	margin-left:10px;
	float:right;
}

.contact-us {
	display: inline-block;
	background: #80C344;
	color: white !important;
	padding: 2px 4px;
	font-weight: bold;
	text-transform: uppercase;
}

#addbanner {
	margin-bottom:5px;
	text-align: right;
	border: none;
}
